Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:33014
HistoryNov 17, 2021 - 10:38 p.m.

Packet Injection

2021-11-1722:38:14
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
39

0.001 Low

EPSS

Percentile

46.0%

kernel is vulnerable to packet injection. The vulnerability exists due to the WEP, WPA, WPA2, and WPA3 implementations reassemble fragments even though some of them were sent in plaintext.

References